recovery:
  state:
    round: 528
    hash: "a1da6c58e3b458d2bdc8ecaa1e9413495a3199d19aa38e88bc28094851c04d1b81c51a1f4a541a75d2fca368130f73b5"
    timestamp: "2025-10-17T05:49:00.091631Z"
  bootstrap: null
  package: null
  stream: null
